body{margin:40px auto;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;background:#efefef url('design/pozadi.jpg');}
* {margin:0;padding:0;}
div#stranka{width:920px;margin:0px auto;padding:0;border-bottom:10px solid #1a668e;}
div#nadpis h1{color:#549fc7;font-size:52px;font-weight:bold;letter-spacing:-5px;margin:0;padding:0 0 15px;}
h1{font-size:52px;}
div#nadpis h1 a, div#nadpis h1 a:hover{color:#549fc7;text-decoration:none;}
a{color:#2284b8;}
a:hover{color:#80b7d5;}
a:focus{outline:none;}
div#menu{background:#0d3448 url('design/menu.jpg') repeat-x scroll top left;height:40px;}
div#menu ul{margin:0;padding:0;list-style:none;float:left;border-right:1px solid #09232f;}
ul{margin:0 0 35px 35px;}
.nic:after{content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.nic{display: inline-block;}
.nic{display: block;}
div#menu ul li{float:left;padding-bottom:0;display:block;}
li{padding-bottom:5px;}
div#menu ul li a, div#menu ul li a:visited, div#menu ul li a:active, div#menu ul li a:link{color:#fff;display:block;float:left;text-decoration:none;font-size:13px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;cursor:pointer;}
div#menu ul li.vybrane a{background:transparent url('design/pravy.jpg') no-repeat scroll top right;}
div#menu ul li.vybrane a span, div#menu ul li.vybrane a:visited span, div#menu ul li.vybrane a:hover span, div#menu ul li.vybrane a:active span, div#menu ul li.vybrane a:link span{background:transparent url('design/levy.jpg') no-repeat scroll top left;border:none;padding:18px 15px 12px;}
div#menu ul li.vybrane a{margin-top:-6px;}
div#menu ul li a span{padding:12px 15px 12px;border-right:1px solid #1f4a61;border-left:1px solid #09232f;display:block;float:left;background:transparent none;}
div#menu ul li a:hover span{background:transparent url('design/menu-hover.jpg') repeat-x scroll top left;}
div#hlavicka{padding:40px 20px;margin:0 auto;background:#2284b8 url('design/hlavicka.jpg') repeat-x scroll bottom left;}
div#hlavicka h2{color:#ffffff;padding-bottom:0;font-weight:normal;letter-spacing:0;}
h2{color:#2f2f2f;font-family:Arial,Helvetica,sans-serif;font-size:30px;font-weight:bold;letter-spacing:-2px;padding:0 0 5px;margin:0;}
div#hlavicka div.popisek{color:#fff;font-size:14px;padding-bottom:10px;}
div#hlavni{padding:10px 10px;background:#fff url('design/obsah.jpg') repeat-x scroll top left;}
div#sloupec{width:230px;}
div.levy{float:left;margin-right:20px;}
div#sloupec ul{margin:0;padding:0;list-style:none;}
div#sloupec li ul {border-top:1px solid #ddd;margin-bottom:20px;}
div#sloupec li ul li{display:block;padding:7px 15px;border-bottom:1px solid #ddd;color:#777;}
div#sloupec h4{color:#0b2735;font-family:arial;font-size:12px;text-transform:uppercase;font-weight:bold;margin:0;padding:7px 10px;}
h4{padding-bottom:10px;font-size:15px;color:#2284b8;}
div#sloupec li ul li a{color:#2284b8;text-decoration:none;font-family:"Trebuchet MS", Verdana, Arial;font-weight:bold;}
div#sloupec li ul li a:hover{color:#1f75a3;text-decoration:underline;}
div#obsah{width:635px;}
div.pravy{float:right;}
p{line-height:1.9em;margin-bottom:20px;}
.zarovnani-nalevo{float:left;margin: 0 20px 0 0;}
.zarovnani-napravo{float:right;margin: 0 0 0 20px;}
div#paticka{background:#2284b8;padding:20px 20px;color:#fff;border-bottom:1px solid #2694cf;}
div#paticka p{color:#fff;margin:0;font-size:11px;width:50%;}
div#paticka p.nalevo{float:left;}
div#paticka p.napravo{float:right;text-align:right;}
div#paticka p a{color:#fff;font-weight:bold;text-decoration:none;}
div#paticka p a:hover{background-color:#1a668e;}